petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMSetDS

Set the PetscDS

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMSetDS(DM dm, PetscDS prob)

### Input Parameters

| dm | - The DM Many br
| prob | - The PetscDS Many br

Many br

### See Also

DMGetDS()

Level:developer
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages